name = "Create: Hypertubes"
filename = "create_hypertube-0.2.2-FORGE.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ATDdrG1y/versions/T03ljNLM/create_hypertube-0.2.2-FORGE.jar"
hash-format = "sha512"
hash = "ac6f3166b72a88cf26a215ca02e9a4d156b0e35432c318311d02671b5be5df84f8a114136c2880853e61059cd3dc0755f6d778fbaa6e7ee24735242ac7dada1e"

[update]
[update.modrinth]
mod-id = "ATDdrG1y"
version = "T03ljNLM"
